> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get Concurrent Activities (v1)

> GET /public/v1/projects/{projectId}/scenarios/{scenarioId}/activities/concurrent-activities



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))


### Query parameters

- **filterId** (array[integer(int64)])

- **activityCodeFilter** (array[integer(int64)])



## Responses
### 200
OK

#### Body: */* (array[object])
- **activityId** (integer(int64))

- **concurrentActivities** (array[object])



[Powered by Bump.sh](https://bump.sh)
